#pragma once

#include <filesystem>

namespace lm {

class LidarManagerApp
{
public:
  LidarManagerApp(int port, std::filesystem::path www_root, std::filesystem::path data_path);

  int run();

private:
  int port_;
  std::filesystem::path www_root_;
  std::filesystem::path data_path_;
};

}  // namespace lm
